[monit8al-testing-debug]
name=monit [testing]  (debuginfo)
baseurl=http://linuxsoft.cern.ch/internal/repos/monit8al-testing/x86_64/debug
enabled=0
gpgcheck=True
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
priority=99
